{% extends 'base.html.twig' %}
{% form_theme actualiteForm "bootstrap_4_layout.html.twig" %}
{% block title %}{{ title }}{% endblock %}

{% block main %}
    <p></p>
    <h1>{{ title }}</h1>

    {{ form_start(actualiteForm) }}
        {{ form_row(actualiteForm.title) }}
        {{ form_row(actualiteForm.description) }}
    <div class="container">
        <div class="row">
            <div class="col">
            </div>
            <button type="submit" class="btn btn-lg white-text color-accent col-sm-8">Poster</button>
            <div class="col">
            </div>
        </div>
    </div>
    {{ form_end(actualiteForm) }}
        <p></p>
    <div class="container">
        <div class="row">
            <div class="col">
            </div>
            <div class="col-sm-8">
                <a href="{{ path('main_home') }}">
                    <button type="reset" class="btn btn-lg white-text color-primary-dark col-sm-12">Retour</button>
                </a>
            </div>
            <div class="col">
            </div>
        </div>
    </div>
    <br>
    <br>
{% endblock %}
